﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="game">
      <UniqueIdentifier>{2dc099f9-575f-4dc2-a9e8-a890ceb538b6}</UniqueIdentifier>
    </Filter>
    <Filter Include="game\gameloop">
      <UniqueIdentifier>{b539bc6b-22d9-4ad4-a6d6-75f8ee33c4e6}</UniqueIdentifier>
    </Filter>
    <Filter Include="game\input">
      <UniqueIdentifier>{1411c4ef-de9a-4082-91ea-a62b5a95f65e}</UniqueIdentifier>
    </Filter>
    <Filter Include="game\objects">
      <UniqueIdentifier>{5984c49b-4cf2-4414-b32d-99aec86a5df2}</UniqueIdentifier>
    </Filter>
    <Filter Include="game\scenes">
      <UniqueIdentifier>{d3156e54-8c27-4c78-9a9c-04971ff499da}</UniqueIdentifier>
    </Filter>
    <Filter Include="game\scenes\menu">
      <UniqueIdentifier>{0580b4d9-2e76-4e38-ae15-531858b87999}</UniqueIdentifier>
    </Filter>
    <Filter Include="game\scenes\gameplay">
      <UniqueIdentifier>{fccc6da6-0b63-433f-9edf-b4bee00da7cd}</UniqueIdentifier>
    </Filter>
    <Filter Include="game\objects\button">
      <UniqueIdentifier>{41c9cc65-80c0-4eb6-ab75-80eeacece5ff}</UniqueIdentifier>
    </Filter>
    <Filter Include="game\objects\block">
      <UniqueIdentifier>{c17c50c6-e3d1-4aaa-a72e-c86416bffc9c}</UniqueIdentifier>
    </Filter>
    <Filter Include="game\objects\level">
      <UniqueIdentifier>{22b4e020-1f19-4a73-a6a6-192b7cbec8f2}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="..\src\game\gameloop\gameloop.cpp">
      <Filter>game\gameloop</Filter>
    </ClCompile>
    <ClCompile Include="..\src\game\input\input.cpp">
      <Filter>game\input</Filter>
    </ClCompile>
    <ClCompile Include="..\src\game\objects\button\button.cpp">
      <Filter>game\objects\button</Filter>
    </ClCompile>
    <ClCompile Include="..\src\game\scenes\menu\menu.cpp">
      <Filter>game\scenes\menu</Filter>
    </ClCompile>
    <ClCompile Include="..\src\game\scenes\gameplay\gameplay.cpp">
      <Filter>game\scenes\gameplay</Filter>
    </ClCompile>
    <ClCompile Include="..\src\game\main.cpp">
      <Filter>game</Filter>
    </ClCompile>
    <ClCompile Include="..\src\game\objects\block\block.cpp">
      <Filter>game\objects\block</Filter>
    </ClCompile>
    <ClCompile Include="..\src\game\objects\level\level.cpp">
      <Filter>game\objects\level</Filter>
    </ClCompile>
    <ClCompile Include="..\src\game\objects\level\levelOne.cpp">
      <Filter>game\objects\level</Filter>
    </ClCompile>
    <ClCompile Include="..\src\game\objects\level\levelZero.cpp">
      <Filter>game\objects\level</Filter>
    </ClCompile>
    <ClCompile Include="..\src\game\objects\level\levelTwo.cpp">
      <Filter>game\objects\level</Filter>
    </ClCompile>
    <ClCompile Include="..\src\game\objects\level\levelThree.cpp">
      <Filter>game\objects\level</Filter>
    </ClCompile>
    <ClCompile Include="..\src\game\objects\level\levelFour.cpp">
      <Filter>game\objects\level</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\src\game\gameloop\gameloop.h">
      <Filter>game\gameloop</Filter>
    </ClInclude>
    <ClInclude Include="..\src\game\input\input.h">
      <Filter>game\input</Filter>
    </ClInclude>
    <ClInclude Include="..\src\game\objects\button\button.h">
      <Filter>game\objects\button</Filter>
    </ClInclude>
    <ClInclude Include="..\src\game\scenes\menu\menu.h">
      <Filter>game\scenes\menu</Filter>
    </ClInclude>
    <ClInclude Include="..\src\game\scenes\gameplay\gameplay.h">
      <Filter>game\scenes\gameplay</Filter>
    </ClInclude>
    <ClInclude Include="..\src\game\globales.h">
      <Filter>game</Filter>
    </ClInclude>
    <ClInclude Include="..\src\game\objects\block\block.h">
      <Filter>game\objects\block</Filter>
    </ClInclude>
    <ClInclude Include="..\src\game\objects\level\level.h">
      <Filter>game\objects\level</Filter>
    </ClInclude>
    <ClInclude Include="..\src\game\objects\level\levelOne.h">
      <Filter>game\objects\level</Filter>
    </ClInclude>
    <ClInclude Include="..\src\game\objects\level\levelZero.h">
      <Filter>game\objects\level</Filter>
    </ClInclude>
    <ClInclude Include="..\src\game\objects\level\levelTwo.h">
      <Filter>game\objects\level</Filter>
    </ClInclude>
    <ClInclude Include="..\src\game\objects\level\levelThree.h">
      <Filter>game\objects\level</Filter>
    </ClInclude>
    <ClInclude Include="..\src\game\objects\level\levelFour.h">
      <Filter>game\objects\level</Filter>
    </ClInclude>
  </ItemGroup>
</Project>